Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.

Desde esta madrugada de ayer, se ha actualizado la versión de ClamAV a la 0.95.3. Quienes utilicen nuestra paquetería en CentOS 4 y 5, Red Hat Enterprise Linux 4 y 5, White Box Enterprise Linux 4 y 5 y distribuciones afines de 32bit o 64bit, podrán actualizar de manera fácil y transparente a través de nuestro depósito YUM.

La paquetería viene mejorada en cuando a la instalación y viene pre-configurada para permitir, simplemente, instalar y utilizar. Cabe señalar que por primera vez incluimos versión para 64 bits para CentOS 4 Y 5.

yum -y update clamav


Atención: Salvo que se indique lo contrario, la licencia del texto de este documento es Creative Commons Reconocimiento 2.5, mediante la cual usted tiene permitido copiar, modificar, comunicar y distribuir el contenido de este texto, de manera total o parcial, y publicarlo o difundirlo en cualquier otro sitio de Internet o medio de comunicaciòn, siempre y cuando incluya o cite (1)el nombre de este sitio de Internet, (2)enlace permanente de este documento, (3)nombre del autor y (4)la misma licencia de distribución.

Opciones: Imprimir | Recomendar | Enlace permanente

Twitter Facebook Google Bookmarks Bitacoras.com Wikio Menéame Technorati Bloglines Digg Yahoo Buzz

Seguimientos (Trackback)

URL de seguimiento para esta entrada:
http://www.alcancelibre.org/trackback.php/actualizacion-clamav-0-95-2-al-server-ho
  • Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.
  • 4comentarios
  • Crea cuenta nueva
Agregar comentario

Los siguientes comentarios son de la persona que los haya enviado. Este sitio se deslinda de cualquier responsabilidad respecto de las opiniones expresadas por los participantes en nuestros foros y secciones de comentarios, y el hecho de publicar las mismas no significa que se esté de acuerdo con éstas.

  • Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.
  • Escrito por:Dany el  25/02/2010, 18:17
Buen día,

Espero puedan ayudarme, al ejecutar la actualización del ClamAv, se generan los siguientes errores:

Error: Missing Dependency: clamav = 0.95.2-4.el4.rf is needed by package clamd
Error: Missing Dependency: clamav-lib = 0.88.2-2.el4.kb is needed by package clamav-server
Error: Missing Dependency: libclamav.so.1 is needed by package clamav-server.

Cómo puedo corregirlo? Actualmente está instalada la versión 0.95.2-4.el4.

Dany.
  • Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.
  • Escrito por:Joel Barrios Dueñas el  25/02/2010, 22:55

Los paquetes de RPMFusion o RPMForge no son compatibles con los depósitos yum de Alcance Libre porque manejan diferente nomenclatura de subpaquetes. Los paquetes de Alcance Libre se basan sobre los de Fedora/Red Hat.

Elimina los paquetes de clamav que tenías antes e instala los nuevos de Alcance Libre.

rpm -qa |grep clamav |xargs rpm -e

Luego sigue el procedimiento de http://www.alcancelibre.org/staticpages/index.php/como-clamav-milter si estás utilizando ClamAV-Milter o bien, si solo quieres el antivirus, www.alcancelibre.org/staticpages/index.php/como-clamav-centos

---
--
Joel Barrios Dueñas.
Director General Alcance Libre, A.C.
http://www.AlcanceLibre.org/
La libertad del conocimiento al alcance de quien la busca.

  • Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.
  • Escrito por:Anonymous el  27/04/2010, 15:50

Quisiera saber si es compatible con Fedora Core 10, que el cual Utilizo... tengo el temor que se pueda cruzar...

yo utilizo tambien ispconfig 3

 

no creo que haya problemas osi? ..

  • Actualización de ClamAV 0.95.3 en depósitos de AL Server de Alcance Libre.
  • Escrito por:Joel Barrios Dueñas el  27/04/2010, 17:30

El manual lo puedes aplicar, pe los paquetes sonincompatibles con fedora 10. Fedoraes de hehco una distribución poc recomendada para servidores. Vaya, la misma gente de Fedora recomienda abstenerse de utilizar fedora para algo distinto a hacer pruebas y usarlo como escritorio. Te recomiendo utilices CentOS 5.4, pues es el SO que encuentro como más aporpiado para servidores.

---
--
Joel Barrios Dueñas.
Director General Alcance Libre, A.C.
http://www.AlcanceLibre.org/
La libertad del conocimiento al alcance de quien la busca.